# GRAMMATIK
- Zdanie warunkowe ze spójnikiem _wenn_ **(jeśli, gdy)** jest zdaniem pobocznym **(z orzeczeniem na końcu zdania)** i odpowiada na pytania: _Wann? In welchem Fall?
  
  1. Wenn_ ich Freizeit **habe**, **gehe** ich mit meinen Freunden ins Kino.
  2. _Wenn_ jemand alte Autos und Flugzeuge sehen **will**, **sollte** er das Fahrzeugmuseum besuchen.

- Zdanie ze spójnikiem wenn może zostać "_odwrócone_".
  
  
  1. Ich gehe mit meinen Freunden ins Kino, _wenn_ ich Freizeit **habe**. 
     
# ZUM SPEICHERN

| Niemiecki                                                          | Polski                |
| ------------------------------------------------------------------ | --------------------- |
| <mark style="background: #FF5582A6;">die</mark> Alpen (l. mn.)     | Alpy                  |
| <mark style="background: #ADCCFFA6;">der</mark> Blick, -e          | widok                 |
| <mark style="background: #BBFABBA6;">das</mark> Fahrzeug, -e       | pojazd                |
| <mark style="background: #ADCCFFA6;">der</mark> Lieblingsplatz, -e | ulubione miejsce      |
| <mark style="background: #ADCCFFA6;">der</mark> Zug, Züge          | pociąg                |
| malerisch gelegen                                                  | malowniczo położony   |
| einen tollen Blick haben*                                          | mieć piękny widok     |
| für Jung und Alt                                                   | dla młodych i starych |
| mit dem Zug kommen*                                                | przyjeżdżać pociągiem |
| in meiner Gegend                                                   | w mojej okolicy       |
| plaudern                                                           | gadać, rozmawiać      |
| <mark style="background: #BBFABBA6;">das</mark> Kulturangebot, -e  | oferta kulturalna     |
| <mark style="background: #FF5582A6;">die</mark> Post               | poczta                |
| <mark style="background: #ADCCFFA6;">der</mark> Bahnhof            | Dworzec kolejowy      |
| <mark style="background: #ADCCFFA6;">der</mark> Park               | park                  |
| <mark style="background: #FF5582A6;">die</mark> Bibliothek         | biblioteka            |
| <mark style="background: #ADCCFFA6;">der</mark> Sportplatz         | boisko sportowe       |
| <mark style="background: #FF5582A6;">die</mark> Bank               | bank                  |
| <mark style="background: #BBFABBA6;">das</mark> Kino               | kino                  |
| <mark style="background: #FF5582A6;">die</mark> Apotheke           | apteka                |
| <mark style="background: #BBFABBA6;">das</mark> Museum             | muzeum                |
| <mark style="background: #FF5582A6;">die</mark> Kirche             | kościół               |
| <mark style="background: #BBFABBA6;">das</mark> Einkaufszentrum    | centrum handlowe      |
| <mark style="background: #BBFABBA6;">das</mark> Krankenhaus        | szpital               |

# CHATGPT EXPLANATION
### 🟦 1. **„Wenn” = „Jeśli / Jeżeli” (warunek)**

Używane do wyrażania **warunków** – czyli co się stanie, **jeśli coś się wydarzy**.

#### Przykłady:

- **Wenn ich Zeit habe, helfe ich dir.**  
    Jeśli będę mieć czas, pomogę ci.
    
- **Ich komme, wenn ich fertig bin.**  
    Przyjdę, kiedy skończę.
    

---

### 🟦 2. **„Wenn” = „Kiedy / Ilekroć” (czynność powtarzalna)**

Używamy, gdy coś dzieje się **regularnie / za każdym razem**.

#### Przykłady:

- **Wenn es regnet, bleibe ich zu Hause.**  
    Kiedy pada, zostaję w domu.
    
- **Wenn ich müde bin, trinke ich Kaffee.**  
    Kiedy jestem zmęczony, piję kawę.
    

---

### ❗ Uwaga: To nie to samo co **„als”**!

- **„Wenn”** = „kiedy” (dla **teraźniejszości / przyszłości** albo **powtórzeń**)
    
- **„Als”** = „kiedy” (dla **jednorazowej przeszłości**)
    

🛑 Błąd: _Als ich Zeit habe, helfe ich dir._  
✅ Poprawnie: **Wenn ich Zeit habe, helfe ich dir.**

🛑 Błąd: _Wenn ich ein Kind war, spielte ich draußen._  
✅ Poprawnie: **Als ich ein Kind war, spielte ich draußen.**

---

## 🛠️ Część 3: Ćwiczenia praktyczne

### 🔸Uzupełnij zdania właściwym słowem (**wenn** lub **als**):

1. ______ ich klein war, hatte ich einen Teddybär.
    
2. Ich rufe dich an, ______ ich zu Hause bin.
    
3. ______ es sonnig ist, gehen wir schwimmen.
    
4. ______ ich letztes Jahr in Berlin war, habe ich Currywurst gegessen.
    

<details> <summary>✅ Odpowiedzi</summary>

1. **Als** ich klein war... (przeszłość, jednorazowe)
    
2. **Wenn** ich zu Hause bin... (warunek / przyszłość)
    
3. **Wenn** es sonnig ist... (nawyk / powtórzenie)
    
4. **Als** ich letztes Jahr... (przeszłość, jednorazowe)
    

</details>

---

## ✍️ Część 4: Przetłumacz na niemiecki

1. Jeśli go zobaczę, powiem „cześć”.
    
2. Kiedy jest zimno, noszę kurtkę.
    
3. Było mi smutno, kiedy mój pies umarł.
    

<details> <summary>✅ Przykładowe odpowiedzi</summary>

1. **Wenn ich ihn sehe, sage ich Hallo.**
    
2. **Wenn es kalt ist, trage ich eine Jacke.**
    
3. **Ich war traurig, als mein Hund gestorben ist.**
    

</details>

---

## 🔁 Część 5: Mini Quiz — Wybierz właściwą opcję

1. **____ ich Hunger habe, esse ich Pizza.**  
    a) Als  
    b) Wenn
    
2. **____ ich 10 Jahre alt war, fuhr ich Fahrrad.**  
    a) Als  
    b) Wenn
    

<details> <summary>✅ Odpowiedzi</summary>

1. **b) Wenn**
    
2. **a) Als**
    

</details>

---

## 🎯 Podsumowanie:

| Słowo    | Znaczenie     | Kiedy używać                       | Czas                    |
| -------- | ------------- | ---------------------------------- | ----------------------- |
| **wenn** | jeśli / kiedy | powtarzające się sytuacje, warunki | teraźniejszy / przyszły |
| **als**  | kiedy         | jedno wydarzenie z przeszłości     | przeszły                |